dear fellow shareholders
2006 was a noteworthy year for Netflix. We added a record number of new
subscribers, invested in the development of our Internet delivery feature, and
signi? cantly exceeded our goals for earnings. And for the second consecutive year
we were independently ranked number one in online retail customer satisfaction by
Foresee Results.
We also faced the challenges of a renewed offensive from a determined online
competitor as well as a rapidly changing array of alternatives for accessing video
content online.
We take these challenges very seriously. But we believe our achievements in 2006,
together with the outstanding growth potential of our market and the strength of
our business model, leave us well positioned to reach our long-term objective of
leading the online subscription movie rental business.

In 2006, aggressive investment in growth enabled us to increase our subscriber
base 51 percent, from 4.2 million to 6.3 million subscribers. We achieved 15.7 percent
household penetration in the San Francisco Bay Area market, our ? rst overnight
market, and penetration in our newer markets continues to follow the Bay Area
growth curve. Churn, a measure of subscriber turnover, was lower in each quarter of
2006 than it had been in the comparable quarter in 2005 and declined to a recordlow 3.9 percent in the fourth quarter.
The scale ef? ciencies made possible by our large subscriber base allowed us to invest
in growth and product enhancements at the same time that we exceeded our pro? t
goals, with pretax pro? ts up from $8.3 million in 2005 to $80.3 million in 2006 and
GAAP net income increasing to $49.1 million or $0.71 per diluted share.

Throughout our history, the growth potential of online rental has attracted strong
competitors. Most recently, we face a renewed challenge from a competitor with a
compelling and aggressively marketed offering. The fact that the product offering
may not be ? nancially sustainable in its current form does not lessen its potential
near-term impact on our subscriber growth rate.
At the same time, there is a growing array of services offering Internet delivery of
movies, although none has effectively addressed the two major barriers to broad
consumer adoption of online deliverylimited content availability and the
technology to deliver that content to the TV.
In the face of these challenges, our strategy for achieving online movie rental
leadership is to continue to aggressively grow our DVD subscription business and
to transition these subscribers to Internet video delivery as part of their Net? ix
subscription offering. To begin that transition, in January 2007 we introduced our
instant viewing feature that enables subscribers to watch movies on their PCs.
Our large and committed subscriber base is important both because it gives us an
enormous head start in the transition to Internet delivery and because it creates a
signi? cant competitive advantage for us during this transition period. During the
early years of Internet delivery when content is limited, the combination of our DVD
by mail and Internet delivery service will offer a breadth of title selection unmatched
by stand-alone Internet-only competitors.
Underlying our strategy is the understanding that the ultimate winners in Internetbased movie rental will be the companies that provide consumers the most engaging
experience and an intuitive and personalized way to narrow the enormous number of
entertainment choiceswe offer more than 75,000 titlesto the titles each individual
subscriber will love. And thats what we do best.

In 2007 we will make the best online movie rental service even better by enhancing
our Web site, extending the reach of our overnight delivery infrastructure, and
applying new inventory management software. We will also invest at least $40 million
in continued improvement of Internet delivery, with a focus on content availability
and delivery to the TV.
We have set ambitious goals, but the commitment, skill, and vision of our employees
have enabled Net? ix to reach 6.3 million subscribers and $1 billion in revenues in
the seven years since we invented online subscription DVD rental in 1999. With our
intense focus on the current and emerging needs of our customers, we are building
a great entertainment company of enduring value.
Sincerely,
Reed Hastings
Chief Executive Of? cer,
President and Co-founder